<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS-Syntax , Variables , and Simple Operations</title>
</head>
<body>
	<!-- This is how to add internal JS -->
	<script type="text/javascript" src="./index.js">
		// alert("John Jefferson Ong");
	</script>
</body>
</html>